
body {
	margin: 0;
	padding: 0 auto;
	background: #EEEEEE;
	font-family: Palatino, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

a, a:visited, a:active {
	text-decoration: none;
	color: #FFFFFF;
}

a:hover	{
	text-decoration: underline;
	color: #FFFFFF;
}

#img-right {
	border: none;
	float: right;
}

div.mallit {
	border: 1px solid #000000;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;
	width: 600px;
	height: auto;
}

/* Otsikko */

#header {
	width: 700px;
	height: 100px;
	background: #FFFFFF url(images/otsikko_tausta.jpg) no-repeat;
	margin: 0;
}


#header h1 {
	color: #000000;
	font-size: 3em;
	padding: 10px 0 0 15px;
	letter-spacing: 5px;
	text-align: left;
	font-weight: bold;
	text-decoration: underline;
	margin: 0;

}

#header h2 {
	padding: 0 0 0 25px;
	letter-spacing: 4px;
	text-align: left;
	color: #000000;
	margin: 0;
}



/* Sivu */

#page {
	width: 700px;
	margin: 0 auto;
	padding: 0;

}

/* Sisältö */

#sisältö {
	border-bottom: 5px solid #FFFF55;
	background: #666767 url(images/img03.jpg);
	margin: 0 auto;	
}

h1#sisältö {
	letter-spacing: 0px;
	font-size: 4em;
	font-weight: bold;
	color: #000000;
}

h2#sisältö {
	font-size: 1.5em;
}

h3#sisältö {
	font-size: 1.2em;	
}

ul.list {
	list-style-type: square;
	}

ul.main {
	list-style-type: square;
	font-size: 1.1em;
	font-weight: bold;
	}
	
ul.ytiedot {
	list-style-type: none;
	font-size: 1.1em;
	}

ul.second {
	list-style-type: circle;
	font-weight: normal;
	font-size: 1em;
	padding-bottom: 25px;
	}


.teksti {
	padding: 10px 20px 0px 30px;	
}

.teksti .title {
	margin: 0;
	padding-left: 0px;
	background: url(images/img06.gif) no-repeat left center;
	font-size: 2em;
}



.teksti .ytiedot {
  font-size: 1.1em;
  font-weight: bold;
}

/* valikko */

#valikko {
	height: 24px;
	background: #FFFF55;
	margin: 0;
	padding: 0;
}

ul#valikko
{
	list-style-type: inline;
	padding: 0;
	margin: 0;
}

ul#valikko li
{
	display: block;
	padding: 0;
	margin: 0;
	font-variant: small-caps;
	letter-spacing: 2px;
	font-weight: bold;
	float: left;
	width: auto;
}

ul#valikko A, ul#valikko A:visited
{
	display: block;
	width: auto;
	color: #000000;
	text-decoration: none;
	padding: 2px 8px;
	border: 1px solid #FFFF55;
}

ul#valikko A:hover, ul#valikko A:active
{
	background-color: #E5E54E;
	color: #000000;
	border: 1px solid #000000;
}

/* Copyrights */

#copy {
	clear: both;
	height: auto;
	margin: 0;
	padding: 0;
	background: #666767 url(images/img03.jpg);
	color: #000000;
}

#copy p {
	padding-top: 2px;
	text-align: center;
	line-height: normal;
	font-size: .9em;
	margin: 0;
}
	